Subject: Re: bug#5076: 23.1.50; gdb weird breakpoint problem

From: Nick Roberts <[email-masked]>
Date: Sun, 18 Sep 2011 22:23:25 +1200

> This sounds like a GDB bug and not an Emacs bug, in any case?

Yes but it looks like it's been fixed, or at least I can't reporoduce it in
current GDB.

-- 
Nick                                           http://users.snap.net.nz/~nickrob